bridge.get_payout_stats
Purpose
Ruft Auszahlungsstatistiken (payout stats) für den Aufbau einer Treemap ab: Gesamtauszahlung des Blogs plus ein (url, label, payout, posts, authors)-Tupel je Top-Community.
Parameter: limit:int (optional, Standard 250, Maximum 250)
Parameters
PARAMETERS
json
{
"limit": 2
}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "bridge.get_payout_stats",
"params": {
"limit": 2
},
"id": 1
}'Response
RESPONSE
json
{
"blogs": 14318.128,
"total": 39571.85,
"items": [
[
"hive-129948",
"আমার বাংলা ব্লগ",
6891.869,
288,
70
],
[
"hive-150122",
"Steem Alliance",
2051.709,
74,
29
]
]
}